<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<?php
echo ' <title>';
if ( is_home() ) {
// Blog's Home
echo get_bloginfo('name') . '';
} elseif ( is_single() or is_page() ) {
// Single blog post or page
wp_title(''); echo ' - ' . get_bloginfo('name');
} elseif ( is_category() ) {
// Archive: Category
echo get_bloginfo('name') . ' &raquo; Kategorie: '; single_cat_title();
} elseif ( is_day() ) {
// Archive: By day
echo get_bloginfo('name') . ' &raquo; Alle Artikel vom ' . get_the_time('d') . '. ' . get_the_time('F') . ' ' . get_the_time('Y');
} elseif ( is_month() ) {
// Archive: By month
echo get_bloginfo('name') . ' &raquo; Alle Artikel vom ' . get_the_time('F') . ' ' . get_the_time('Y');
} elseif ( is_year() ) {
// Archive: By year
echo get_bloginfo('name') . ' &raquo; Alle Artikel vom Jahr ' . get_the_time('Y');
} elseif ( is_search() ) {
// Search
echo get_bloginfo('name') . ' &raquo; Suche: &lsaquo;' . wp_specialchars($s, 1) . '&rsaquo;';
} elseif ( is_404() ) {
// 404
echo get_bloginfo('name') . ' &raquo; 404 - Angeforderte Seite nicht gefunden';
} else {
// Everything else. Fallback
bloginfo('name'); wp_title();
}
echo '</title>';
?>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />

<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />

<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<link rel="shortcut icon" href="/favicon.ico" />

<?php wp_get_archives('type=monthly&format=link'); ?>

<?php wp_head(); ?>

</head>

<body>

<div id="wrapper">


		<div id="header">


                        <ul id="nav">


					<li class="page_item"><a href="<?php bloginfo('url'); ?>">Home</a></li>

				      <?php wp_list_pages('depth=1&title_li='); ?> 

                        </ul>

				<p class="description">
				
					<?php bloginfo('description'); ?>
				</p>
				
				<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
				
				
		
		</div>
